</script>

html = '<tr class="text-center"  data-toggle="modal" data-target="#edit'+data.new_project.id+'" style="cursor: pointer">'
html += '<td onmouseover="this.style.backgroundColor=\'#a6dcef\'" onMouseOut="this.style.backgroundColor=\'#ffffff\'"  data-toggle="modal" data-target="#editProjectName'+data.new_project.id+'" id="projectName'+data.new_project.id+'"><a href="https://'+data.new_project.project_name+'" target="_blank">'+data.new_project.project_name+'</a></td>'
html += '<td onmouseover="this.style.backgroundColor=\'#a6dcef\'" onMouseOut="this.style.backgroundColor=\'#ffffff\'" id="serverTest'+data.new_project.id+'">'
html += '@if ('++' == "")'
html += '<a href="http://'+data.new_project.server_test+'" target="_blank" ></a>'
html += '@else'
html += '<a href="http://'+data.new_project.server_test+'" target="_blank" >'+data.new_project.server_test+'</a>'
html += '@endif'
html += '</td>'
html += '<td onmouseover="this.style.backgroundColor=\'#a6dcef\'" onMouseOut="this.style.backgroundColor=\'#ffffff\'" id="domainName'+data.new_project.id+'">{{ '+data.new_project.+'domain_name }}</td>'
html += '@if ('+data.new_project.+'region == 1)'
html += '<td id="dataRegion'+data.new_project.id+'" data-toggle="modal" data-target="#editRegion'+data.new_project.id+'" onmouseover="this.style.backgroundColor=\'#a6dcef\'" onMouseOut="this.style.backgroundColor=\'#cbe2b0\'" style="background-color: #cbe2b0" >'+data.new_project.region+'</td>'
html += '@elseif ('+data.new_project.+'region == 2)'
html += '<td id="dataRegion'+data.new_project.id+'" data-toggle="modal" data-target="#editRegion'+data.new_project.id+'" onmouseover="this.style.backgroundColor=\'#a6dcef\'" onMouseOut="this.style.backgroundColor=\'#f1d1d1\'" style="background-color: #f1d1d1" >'+data.new_project.region+'</td>'
html += '@elseif ('+data.new_project.+'region == 3)'
html += '<td id="dataRegion'+data.new_project.id+'" data-toggle="modal" data-target="#editRegion'+data.new_project.id+'" onmouseover="this.style.backgroundColor=\'#a6dcef\'" onMouseOut="this.style.backgroundColor=\'#f3e1e1\'" style="background-color: #f3e1e1" >'+data.new_project.region+'</td>'
html += '@elseif ('+data.new_project.+'region == 4)'
html += '<td id="dataRegion'+data.new_project.id+'" data-toggle="modal" data-target="#editRegion'+data.new_project.id+'" onmouseover="this.style.backgroundColor=\'#a6dcef\'" onMouseOut="this.style.backgroundColor=\'#faf2f2\'" style="background-color: #faf2f2" >'+data.new_project.region+'</td>'
html += '@elseif ('+data.new_project.+'region == 5)'
html += '<td id="dataRegion'+data.new_project.id+'" data-toggle="modal" data-target="#editRegion'+data.new_project.id+'" onmouseover="this.style.backgroundColor=\'#a6dcef\'" onMouseOut="this.style.backgroundColor=\'#f6d186\'" style="background-color: #f6d186" >'+data.new_project.region+'</td>'
html += '@elseif ('+data.new_project.+'region == 6)'
html += '<td id="dataRegion'+data.new_project.id+'" data-toggle="modal" data-target="#editRegion'+data.new_project.id+'" onmouseover="this.style.backgroundColor=\'#a6dcef\'" onMouseOut="this.style.backgroundColor=\'#f19292\'" style="background-color: #f19292" >'+data.new_project.region+'</td>'
html += '@endif'
html += '<td id="ipServerTest'+data.new_project.id+'" onmouseover="this.style.backgroundColor=\'#a6dcef\'" onMouseOut="this.style.backgroundColor=\'#ffffff\'" >{{ '+data.new_project.+'ip_server_test }}</td>'
html += '<td data-toggle="modal" data-target="#editStatusDomain'+data.new_project.id+'"  onmouseover="this.style.backgroundColor=\'#a6dcef\'" onMouseOut="this.style.backgroundColor=\'{{ '+data.new_project.+'status_domain == 1 ? "#4CAF50" : "#F44336" }}\'" class="{{ '+data.new_project.+'status_domain == 1 ? "bg-success" : "bg-danger" }}">{{ '+data.new_project.+'status_domain == 1 ? "Done" : "Not Done"}}</td>'
html += '@if (\Carbon\Carbon::parse('+data.new_project.+'expired_ssl) < \Carbon\Carbon::now())'
html += '<td  data-toggle="modal" data-target="#editExpiredSSL'+data.new_project.id+'" onmouseover="this.style.backgroundColor=\'#a6dcef\'" onMouseOut="this.style.backgroundColor=\'#F44336\'" style="background-color: #F44336">'+data.new_project.expired_ssl+'</td>'
html += '@else'
html += '<td  data-toggle="modal" data-target="#editExpiredSSL'+data.new_project.id+'" onmouseover="this.style.backgroundColor=\'#a6dcef\'" onMouseOut="this.style.backgroundColor=\'#ffffff\'">'+data.new_project.expired_ssl+'</td>'
html += '@endif'
html += '<td data-toggle="modal" data-target="#editStatusSSL'+data.new_project.id+'" onmouseover="this.style.backgroundColor=\'#a6dcef\'" onMouseOut="this.style.backgroundColor=\'{{ '+data.new_project.+'status_ssl == 1 ? "#4CAF50" : "#F44336" }}\'" class="{{ '+data.new_project.+'status_ssl == 1 ? "bg-success" : "bg-danger" }}">{{ '+data.new_project.+'status_ssl == 1 ? "Done" : "Not Done"}}</td>'
html += '<td data-toggle="modal" data-target="#editLiveDate'+data.new_project.id+'" onmouseover="this.style.backgroundColor=\'#a6dcef\'" onMouseOut="this.style.backgroundColor=\'#ffffff\'">{{ \Carbon\Carbon::parse('+data.new_project.+'live_date)->format("d M Y") }}</td>'
html += '<td data-toggle="modal" data-target="#editEndDate'+data.new_project.id+'" onmouseover="this.style.backgroundColor=\'#a6dcef\'" onMouseOut="this.style.backgroundColor=\'#ffffff\'">{{ \Carbon\Carbon::parse('+data.new_project.+'end_date)->format("d M Y") }}</td>'
html += '<td data-toggle="modal" data-target="#editServerDB'+data.new_project.id+'" onmouseover="this.style.backgroundColor=\'#a6dcef\'" onMouseOut="this.style.backgroundColor=\'{{ '+data.new_project.+'db == "our_server" ? "rgb(223,157,155)" : "rgb(177,168,211)" }}\'" style="background-color: {{ '+data.new_project.+'db == "our_server" ? "rgb(223,157,155)" : "rgb(177,168,211)" }}">{{ '+data.new_project.+'db }}</td>'
html += '<td>'
html += '<form onSubmit="deleteProject('+data.new_project.id+', event)">'
html += '<button class="btn btn-danger" onclick="return confirm(\'Are you sure?\')"><i class="fa fa-trash"></i>   Delete</button>'
html += '</form>'
html += '</td>'
html += '</tr>'